[Snort-users] JPGRAPH/ACID/$ChartLib_path ????

Roy S. Rapoport snort-users at ...9230...
Thu Jun 12 22:25:10 EDT 2003


On Thu, Jun 12, 2003 at 09:10:04PM -0700, D at ...9454...@K|N& wrote:
> I think that the problem you are having is that your httpd isn't parsing
> the php pages right.  I'm not too familiar with ACID yet, but if it runs
> on the default Apache, then you might have a version conflict.  If
> you're running Apache 2.0 or later, there are known compatibility issues
> with php4.  Every recommendation I have seen is to downgrade to Apache
> 1.3 and then install php4.  I would imagine that things should do better
> then.  I haven't actually tried this to solve the problem, but I have
> experienced the same problem with other php stuff (i.e. forums).

Hogwash.  I've had no problems getting my PHP 4.3.[0|1|2] playing nicely
with my Apache 2.0.4[2|5]

-roy




More information about the Snort-users mailing list